.categorynavi {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 960px; TEXT-ALIGN: left; PADDING: 0px auto;font-size:14px;
}
.categorynavi .navi{
	width:620px;height:27px;
}
.categorynavi .navi ul{
	list-style-type:none;
}
.categorynavi .navi ul li{
	width:56px;float:left;border:1px solid #4B58AE;border-bottom:0;line-height:26px;text-align:center;margin-right:6px;
}
.categorynavi .navi ul li a{
	color:#000;
}
.categorynavi .navi ul li.current{
	font-weight:bold;background-color:#4B58AE;
}
.categorynavi .navi ul li.current a{
	color:#fff;
}
.categorynavi .searchform{
	width:330px;height:27px;
}
.categorynavi .category{
	clear:both;height:30px;background-color:#4B58AE;color:#fff;line-height:30px;
}
.categorynavi .category img{
	float:left;margin-left:9px;margin-top:7px;
}
.categorynavi .category a{
	margin-left:8px;margin-right:8px;color:#fff
}
.qqbar {
	CLEAR: both; MARGIN: 0px auto; margin-top:6px;WIDTH: 960px; TEXT-ALIGN: left;
}
.qqbar img{
	float:left;
}
.search {
	CLEAR: both; MARGIN: 0px auto; PADDING: 0px auto; WIDTH: 960px; height:55px;TEXT-ALIGN: left;background-color:#C8EDFF;
}
.search .form{
	width:320px;margin-left:12px;margin-top:14px;display:inline;
}
.search .form input{
	width:115px;height:21px;border:1px solid #9AA1A9;font-size:15px;
}
.search .form select{
	height:23px;
}
.search .form .button{
	width:60px;height:22px;font-weight:bold;font-size:14px;cursor:pointer;background-color:#D4D0C8;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #404040;border-bottom:1px solid #404040;
}
.search .recommend{
	width:600px;margin-top:7px;display:inline
}
.search .recommend ul{
	list-style-type:none;
}
.search .recommend ul li{
	width:97px;float:left;line-height:21px;background:url('/images/qqbg.gif') no-repeat;text-align:center;margin-right:22px;
}
.search .recommend ul li strong{
	padding-left:10px;
}
.search .recommend ul li strong a{
	color:#3300FF
}
.search .recommend ul li div{
	float:left;width:97px;WHITE-SPACE: nowrap;overflow:hidden
}
.search .recommend .button{
	width:89px;height:22px;font-weight:bold;font-size:14px;cursor:pointer;color:#ff0000;background-color:#D4D0C8;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #404040;border-bottom:1px solid #404040;
}
#cntMain {
	clear:both;MARGIN: 8px auto; WIDTH: 960px;text-align:left;
}
#cntLeft {
	FLOAT: left; WIDTH: 700px;
}
#cntLeft .qqtitle{
	clear:both;color:#000;font-weight:bold;height:27px;line-height:27px;border:1px solid #D7D7D7;border-top:0;background:url('/images/qqtitlebg.gif') repeat-x;
}
#cntLeft .qqtitle img{
	float:left;margin-top:7px;margin-left:17px;margin-right:6px;
}
#cntLeft .space{
	clear:both;margin-top:10px;
}
#cntLeft .grouplist{
	height:532px;border:1px solid #D7D7D7;border-top:0;
}
#cntLeft .grouplist ul{
	WIDTH: 698px;list-style-type:none;
}
#cntLeft .grouplist ul li{
	float:left;width:330px;height:87px;line-height:21px;margin-top:13px;margin-left:10px;border-bottom:1px dotted #8A8A8A
}
#cntLeft .grouplist ul li.noborder{
	border-bottom:0;
}
#cntLeft .grouplist ul li .pic img{
	width:60px;height:60px;
}
#cntLeft .grouplist ul li .intro{
	width:265px;height:87px;
}
#cntLeft .grouplist ul li .intro span{
	color:#ff0000
}
#cntLeft .grouplist ul li .intro .category{
	color:#999999
}
#cntLeft .grouplist ul li .intro .remark{
	WORD-BREAK: break-all; WORD-WRAP: break-word;
}
#cntLeft .grouplist .qqtable{
	WIDTH: 698px;
}
#cntLeft .grouplist .qqtable td{
	height: 48px;border-bottom:1px dotted #8A8A8A
}
#cntLeft .grouplist .qqtable td.noborder{
	border-bottom:0
}
#cntLeft .grouplist .qqtable td span{
	color:#ff0000
}
#cntLeft .grouplist .titletr{
	background-color:#F0F0F0;font-weight:bold
}
#cntLeft .grouplist .titletr td{
	height:27px;line-height:27px;border-bottom:0
}
#cntLeft .grouplist .page_here{
	width:690px;margin:27px auto;
}
#cntLeft .grouplist #ids{
	display:none
}
#cntLeft .grouplist #qqManage{
	display:none
}
#cntLeft .grouplist #qqManage .button{
	cursor:pointer
}
#cntLeft .groupinfo{
	border:1px solid #D7D7D7;border-top:0;
}
#cntLeft .groupinfo table{
	margin:0px auto;
}
#cntLeft .groupinfo table td{
	height:48px;border-bottom:1px dotted #8A8A8A
}
#cntLeft .groupinfo table td span{
	color:#ff0000
}
#cntLeft .groupinfo table td input{
	width:40px;height:22px;margin-left:10px;font-weight:bold;color:#000000;background-color:#D4D0C8;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #404040;border-bottom:1px solid #404040;
}
#cntLeft .groupinfo table td .inputtext{
	width:100px;height:18px;background-color:#ffffff;border:1px solid #999;
}
#cntLeft .groupinfo .clickbutton{
	text-align:center;margin:15px 0px 20px 0px;color:#ff0000
}
#cntLeft .groupinfo .clickbutton input{
	margin-left:20px;height:22px;font-weight:bold;color:#000000;background-color:#D4D0C8;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #404040;border-bottom:1px solid #404040;
}
#cntLeft .groupinfo .sendlink{
	margin:30px 0px 20px 32px;
}
#cntLeft .groupinfo .advice{
	margin:10px 0px 20px 32px;color:#ff0000
}
#cntLeft .categorylist{
	height:540px;border:1px solid #D7D7D7;border-top:0;
}
#cntLeft .categorylist ul{
	WIDTH: 698px;list-style-type:none;
}
#cntLeft .categorylist ul li{
	float:left;width:322px;height:87px;line-height:21px;margin-top:13px;margin-left:10px;padding-top:8px;padding-left:8px;
}
#cntLeft .categorylist ul li.bg{
	background-color:#F5F5F5
}
#cntLeft .categorylist ul li .category{
	font-weight:bold;font-size:14px;height:27px;line-height:27px;
}
#cntLeft .categorylist ul li .category div{
	float:right;
}
#cntLeft .categorylist ul li .category div a{
	font-weight:normal;font-size:12px;
}
#cntLeft .categorylist ul li .group a{
	margin-right:11px;
}
#cntLeft .categorylist ul li .group ul{
	width:322px;list-style-type:none;
}
#cntLeft .categorylist ul li .group li{
	float:left;width:106px;height:25px;line-height:25px;margin:0;padding:0
}
#cntLeft .categorylist ul li .group li.today a{
	color:#ff0000
}
#cntLeft .categorylist ul li .group li div{
	float:left;width:95px;WHITE-SPACE: nowrap;overflow:hidden;
}
#cntLeft .shareqq{
	clear:both;border:1px solid #D7D7D7;border-top:0;
}
#cntLeft .shareqq .form{
	height:68px;background-color:#f0f0f0;
}
#cntLeft .shareqq .form div{
	width:370px;margin-left:163px;padding-top:22px;
}
#cntLeft .shareqq .form div img{
	float:right;cursor:pointer
}
#cntLeft .shareqq .form .textinput{
	width:132px;height:18px;font-size:14px;
}
#cntLeft .shareqq .form .select{
	height:22px;
}
#cntLeft .shareqq #uploadqq{
	height:210px;line-height:30px;padding-left:130px;background-color:#f0f0f0;display:none
}
#cntLeft .shareqq #uploadqq .qqname{
	background-color:#f0f0f0;border:0;color:#ff0000;font-size:14px;
}
#cntLeft .shareqq #uploadqq strong{
	color:#ff0000;margin-right:8px;
}
#cntLeft .shareqq #uploadqq .textinput{
	width:100px;height:18px;font-size:14px;
}
#cntLeft .shareqq #uploadqq textarea{
	width:298px;height:40px;font-size:14px;
}
#cntLeft .shareqq #uploadqq .button{
	margin-left:150px;width:100px;height:22px;font-weight:bold;font-size:14px;cursor:pointer;color:#ff0000;background-color:#D4D0C8;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #404040;border-bottom:1px solid #404040;
}
#cntLeft .shareqq .info{
	clear:both;padding-left:20px;padding-top:6px;color:#666666;line-height:20px;
}
#cntLeft .shareqq .info span{
	font-weight:bold;color:#ff0000
}
#cntRight {
	FLOAT: right; WIDTH: 250px;
}
#cntRight .qqtitle{
	clear:both;color:#0754A8;font-weight:bold;height:27px;line-height:27px;background:url('/images/qqrightbg.gif') repeat-x;
}
#cntRight .qqtitle img{
	float:left;margin-top:6px;margin-left:17px;margin-right:6px;
}
#cntRight .qqtitle div{
	float:right;font-weight:normal
}
#cntRight .activerank{
	WIDTH: 248px;background-color:#f5f5f5;border:1px solid #D7D7D7;border-top:0;
}
#cntRight .activerank .titleli{
	background-color:#C8EDFF;padding-left:20px;height:22px;line-height:22px;
}
#cntRight .activerank .titleli div{
	float:right;margin-right:30px;display:inline
}
#cntRight .activerank ul{
	padding:7px 5px 7px 5px;list-style-type:none;
}
#cntRight .activerank ul li{
	background:url(/images/qqliststyle.gif) no-repeat 18px 10px;padding-left:44px;height:37px;line-height:37px;border-bottom:2px solid #fff
}
#cntRight .activerank ul li div{
	float:right;color:#ff0000;font-weight:bold
}